<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- 现代渐变活力风主题 -->
    <style name="Base.Theme.HDWallpaper" parent="Theme.Material3.Light.NoActionBar">
        <item name="colorPrimary">@color/gradient_pink</item>
        <item name="colorOnPrimary">@color/white</item>
        <item name="colorSecondary">@color/gradient_orange_yellow</item>
        <item name="colorOnSecondary">@color/white</item>
        <item name="android:colorBackground">@color/gradient_blue</item>
        <item name="android:textColorPrimary">@color/text_primary</item>
        <item name="android:textColorSecondary">@color/text_secondary</item>
    </style>

    <style name="Theme.Wallpaper" parent="Base.Theme.HDWallpaper" >
        <item name="android:statusBarColor">@color/gradient_pink</item>
        <item name="android:windowLightStatusBar">false</item>
        <item name="android:navigationBarColor">@color/gradient_pink</item>
        <item name="android:windowLightNavigationBar" tools:targetApi="o_mr1">false</item>
        <item name="colorOnSecondary">@color/white</item>
        <item name="android:windowBackground">@drawable/logo_gradient</item>
    </style>
    
    <style name="Theme.WelWallpaper" parent="Base.Theme.HDWallpaper" >
        <item name="android:windowBackground">@drawable/logo_gradient</item>
    </style>
</resources>